Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233459 - typo in init script always turns off allow_ypbind on shutdown
Summary: typo in init script always turns off allow_ypbind on shutdown
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: ypbind
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-22 15:37 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 1.19-7.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-22 20:02:13 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2007-03-22 15:37:04 UTC
--- ypbind.orig 2006-12-01 14:07:15.000000000 -0700
+++ ypbind      2007-03-22 09:36:04.000000000 -0600
@@ -37,7 +37,7 @@
         [ -x /usr/sbin/selinuxenabled ] && /usr/sbin/selinuxenabled || return
        allow_ypbind=0
        .  /etc/selinux/config
-       if [ -e /etc/selinux/${SELINUXTYPE}/modules1/active/booleans.local ]; then
+       if [ -e /etc/selinux/${SELINUXTYPE}/modules/active/booleans.local ]; then
                . /etc/selinux/${SELINUXTYPE}/modules/active/booleans.local
        fi
        if [ $allow_ypbind == 0 ]; then

Comment 1 Orion Poplawski 2007-04-11 16:48:26 UTC
Simple fix - could we get this in quick?

Comment 2 Steve Dickson 2007-04-17 19:52:59 UTC
Sorry for taking so long on this one....

fixed in ypbind-1.19-9

Comment 3 Orion Poplawski 2007-05-09 15:59:54 UTC
Any chance we can get this for FC6?

Comment 4 Steve Dickson 2007-05-10 13:39:49 UTC
Yes... Fixed in ypbind-1.19-7.fc6 which should be 
avaiable short at a yum repository near you... 

Comment 5 Orion Poplawski 2007-05-22 20:02:13 UTC
Fixed.  Thanks!


Note You need to log in before you can comment on or make changes to this bug.